body {
	font-size:16px;	
	margin:0;
	padding:0;
	color: black;
	font-family:Arial,Helvetica,sans-serif;
	
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

/* базовые цвета: 
новые  006200, 10A600, 006200
старые 006200, 00BF32, 007C21, E0FFE0
*/

p { text-align:justify; }
li { padding-bottom:.4em; }
ol > b {
	display: block;
	margin-top: .3em;
	margin-bottom: .4em;
}

a  { 
	outline:none; 
	color:#006200;
	text-decoration:underline;
	/* для бокса при наведении на ссылку */
	border-radius:4px;
	padding:2px;
	border:1px solid #FFF;
}
a:active 	{ color:#F00; }
a:hover  	{ 
	/*color:#10A600; */
	/* бокс при наведении на ссылку */
	text-decoration:none;
	border:1px solid #C4DFC0;
	color:#000;
	background:#E4FFE0;
	background: -moz-linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4FFE4), color-stop(100%,#C4FFC4)); 
	background: linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%);
}

.highlight { color:#10A600; }

[draggable="false"] {
	-moz-user-select:text;
	-khtml-user-select:text;
	-webkit-user-select:text;
	user-select:text;
	-webkit-user-drag:none;
}

/*--------------------------------------------------------------*/

h1, h2, h3, h4 { 
	padding:0; 
	margin:1em 0 .65em 0; 
	text-shadow:2px 2px 3px rgba(0,0,0,.2); 
	color:#006200;
	font-weight:bold;
	font-family:arial,helvetica,sans-serif;
}

h1 { text-align:center; font-size:150%; }
h2 { text-align: center; font-size:130%; }
h3 { font-size:120%; }
h4 { font-size:120%; font-weight:normal; }

h1 + h4 {
	font-size:110%; 
	 text-align: center; 
	 margin-top:-.8em;
}

i, em { font-family: "Trebuchet MS", Georgia, Baskerville, Palatino, "Times New Roman"; font-size:100%; }

.w800 {
	max-width:70em;
	margin:0 auto 0 auto;
}

*+html .w800 {
	width:70em;
}

.body {
	padding:0 1em;
}


/*
* html .w800{width:71.313em}
*+html .w800{width:71.313em}
*/

/* заголовок страниц --------------------------------- */

#caption {
	background-color:#FFF;
	border-collapse:collapse;
	width:100%;
}

#caption td {
	padding:0 1em;
	/*border:1px solid #F00;*/
}

#caption h2 { 
	font:bold 120% Georgia,"Times New Roman"; 
	text-align:left;
	padding:.3em 0 .4em 0;
	margin:0;
	text-shadow:2px 2px 4px rgba(0,0,0,.3);
}

#caption h2 a {
	text-decoration:none;
	
	border-radius:0;
	padding:0;
	border:none;
}

#caption h2 a:hover {
	background:#FFF;
	color:#006200;
}
	
#lang {
	width:1px;
	text-align:right;
	padding:0;
}

#lang a {
	text-decoration:none;
	font-size:90%;
	display:table;
	border:none;
	padding:0;
	border-spacing:0;
}
#lang a:hover {
	background:#FFF;
	color:#10A600;
}
#lang a b {
	font-weight:normal;
	display:table-cell;
	padding:0;
	vertical-align:middle;
}
#lang a:hover b {
	text-decoration:underline;
}

#lang a i { 
	display:inline-block;
	margin:0 0 0 .5em;
	padding:0;
	width:30px;
	height:23px;
	background:url(images/ru.png) no-repeat;
	cursor:pointer;
}

#lang a[title="in English (по-английски)"] i {
	background:url(images/en.png) no-repeat;
}

#lang a:hover i {
	box-shadow: 0 0 5px rgba(0,90,0,0.5);
}

*+html #lang a 
{
	display:inline-block;
	height:23px;
	text-decoration:none;
	font-size:90%;
	background:url(images/ru.png) no-repeat;
	padding:0;
	padding-left:35px;
}

*+html #lang a[title="in English (по-английски)"] {
	background:url(images/en.png) no-repeat;
}

*+html #lang a:hover {
	background:url(images/ru.png) no-repeat;
}

*+html #lang a[title="in English (по-английски)"]:hover {
	background:url(images/en.png) no-repeat;
}

*+html #lang a i 
{ 
	display:none;
}

/* меню -------------------------------------------- */

div#menu	 { 
	width:100%;
	display:block;
	box-shadow: 0 3px 6px rgba(0,0,0,0.5);
	background:#006200;
	background: -moz-linear-gradient(top, #10A600 0%, #006200 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10A600), color-stop(100%,#006200)); 
	background: linear-gradient(top, #10A600 0%, #006200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10A600', endColorstr='#006200',GradientType=0 ); /* ie */
}

*+html div#menu	 { /* чтобы не появлялся горизонтальный скроллинг на IE7 */
	width:99.95%;
}

#menu div.w800 {
}

#menu ul {
	margin:0;
	display:block;
	padding:0;
	list-style:none; 
	overflow:hidden; 
	border-right:1px solid #9C9;
}
#menu li { 
	display:block;
	float:left;
	margin:0; 
	padding:0;
	overflow:hidden; 
	border-right:solid 1px #9C9; 
	font:bold 90% Arial,Helvetica,sans-serif;
}

#menu li:first-child {
	border-left:solid 1px #9C9; 
}

#menu a {
	display:block;
	padding:.7em 1em;
	color:#FFF; 
	text-decoration:none; 
	-moz-transition:   background-color 0.3s ease-in-out;
	-webit-transition: background-color 0.3s ease-in-out;
	transition:        background-color 0.3s ease-in-out;

	border-radius:0;
	border:none;
}

#menu a.sel {
	background-color:#248F40;
}

#menu a:active  { }
#menu a:hover  	{ 
	background:#10A600;
	text-shadow:0 0 5px rgba(255,255,255,.7);
}

#menu a:hover.sel { 
	background-color:#248F40;
}

/* содержание книги ------------------------------------------------- */

.footnote	{ font-size:90%; }
.math { font-style:italic; font-family:"Times New Roman"; }
i.math { font-style:normal;  }
.anti	{ color:blue }

.toc li { 
	padding:.1em 0;
	list-style-type:upper-roman; 
}
.toc li.none { list-style-type:none; }

.toc li li { list-style-type:decimal; }
.toc li li li { list-style-type:none; margin-left:-2em; font-size:95%; }
.toc li li li li { list-style-type:none; margin-left:-1em; font-size:95%; }

ol.toc {
	max-width:45em;
	color:#006200;
	font-weight:bold;
}
.toc b { 
	color:#000;
	font-weight:normal;
}
.toc .none { 
	color:#000;
}
.toc > li > b {
	font-weight:bold;
}
.toc u {
	float:right;
	text-decoration:none;
	color:#BBB;
}

/* новости на главной странице ------------------------*/

.news td {
	line-height:1.2em;
	padding-bottom:.2em;
	
}

.news td:first-child,
.news th
{ 
	width:7em;
	padding:0;
	font:italic 100% "Trebuchet MS", Georgia, Baskerville, Palatino, "Times New Roman"; 
	vertical-align:top;
}

.news td:first-child {
	padding-left: 40px;
}

.news th {
	color:#006200;
	font-weight:bold;
	text-align:left;
	padding-top:.2em;
	font-size: 110%;
}

@media only screen and (max-width:480px) {
	.news tr {
		display: block;
		padding-bottom: .6em;
	}
	.news th {
		display: block;
	}
	.news td {
		display: inline;
	}
	.news td:first-child {
		display: inline-block;
		padding-left: 0;
	}
}

.news td.new { 
	padding-left:40px;
	background:url(images/new.gif) no-repeat;
}

.news i {
	font-size: 100%;
}

/* инф-я о книге ---------------------------------- */

img#book1 {
	border:1px solid #AAA;
	box-shadow:3px 3px 5px rgba(0,0,0,.2); 
}

img.book-cover {
	float: left;
	margin-right: 2em;  
	margin-bottom: 2em;  
}
a.book-cover {
	padding:0;
}
a.book-cover:hover {
	border:none;
	background:#FFF;
}

@media only screen and (max-width:480px) {
	img.book-cover {
		float: none;
		margin: 2em auto;
		display: block;
	}
}

.annotation h3 {
	color:#000;
	font-size:100%;
	margin:0 0 0.2em 0;
	text-shadow:none;
}

.annotation h3:after {
	content:":";
}

div.annotation + div.annotation {
	margin-top:.5em;
}

.annotation p {
	margin:0;
	font-size:95%;
}
.annotation p + p {
	margin-top:0.3em;
}

a.notice 
{
	display:block;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.3);
	border:1px solid #C4DFC0;
	border-radius:6px;	
	background-color:#E4FFE4;
	background: -moz-linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4FFE4), color-stop(100%,#C4FFC4)); 
	background: linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%);

	padding:1em;
	max-width:30em;
	text-decoration:none;
	color:#000;
	margin: 0 auto;
}

a.notice:hover {
	background:#D0FFD0;
	background: -moz-linear-gradient(top, #D0FFD0 0%, #B0FFB0 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D0FFD0), color-stop(100%,#B0FFB0)); 
	background: linear-gradient(top, #D0FFD0 0%, #B0FFB0 100%);
}

.notice h4, .notice h5  {
	text-align:center;
	font:italic normal 120% "Times New Roman",Georgia;
	padding:.5em 0 0 0;
	margin:0;
	color:#000;
	text-shadow:none;
}

.notice h5 {
	font-size:95%;
	padding:0 0 .5em 0;
}

/*-------------------------------------------------------*/

div#lectures {
}

#lectures a {
	display:block;
	text-decoration:none;
	color:#777;

	border:1px solid #FFF;
	border-radius:0;
	padding:.5em;
	margin:0 -.5em;
}

#lectures a:hover {
	background:#FFF;
}

#lectures a[href]:hover {
	background:#E4FFE0;
	background: -moz-linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4FFE4), color-stop(100%,#C4FFC4)); 
	background: linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%);
	border:1px solid #C4DFC0;
	border-radius:6px;
}

#lectures a[href] {
	color:#000;
}

#lectures .lecture_comment {
	font-size:90%;
}

#lectures .lecture_comment a {
	display:inline-block;
	outline:none; 
	color:#006200;
	text-decoration:underline;
	/* для бокса при наведении на ссылку */
	border-radius:4px;
	padding:2px;
	border:1px solid #FFF;
	margin:0;
}
#lectures .lecture_comment a:active 	{ color:#F00; }
#lectures .lecture_comment a:hover  	{ 
	/*color:#10A600; */
	/* бокс при наведении на ссылку */
	text-decoration:none;
	border:1px solid #C4DFC0;
	color:#000;
	background:#E4FFE0;
	background: -moz-linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4FFE4), color-stop(100%,#C4FFC4)); 
	background: linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%);
}

#lectures dl {
	margin:0;
	padding:0;
}

#lectures dt {
	font-weight:bold;
	padding-bottom:.3em;
/*	color:#006200; 
	text-decoration:underline;*/
}

#lectures dt:after {
	content:"";
	display: inline-block;
	margin-bottom: -5px;
	background-image: url(/images/view.png);
	background-image: image-set(url(/images/view.png) 1x, url(/images/view@2x.png) 2x);
	width: 22px;
	height: 22px;
}

/* дата */
#lectures dt i {
	display:inline-block;
	font:italic 100% "Palatino Linotype","Book Antiqua","Times New Roman"; 
	float:right;
	width:5.5em;
	text-align:right;
	margin-top:-.2em;
}

/* адрес в e-print */
#lectures dt u { 
	float:right;
	color:#006200; 
	font-weight:normal;
	padding-left:1em;
}

/* номер лекции */
#lectures dt b {
	display:inline-block;
	text-align:right;
	padding-right:.2em;
	width:1.5em;
	color:#777; 
}

#lectures a[href] dt b {
	color:#006200; 
}
	
#lectures dd {
	margin-left:4em;
	margin-right:6em;
	text-align:justify;
	font-weight:normal;
	font-size:90%;
}

#lectures dd i {
	font-size:120%;
}

#lectures.papers dd {
	margin-left:2em;
}

#lectures img {
	border:none;
}

/*------------------------------------------------------------*/

div#footer { 
	width:100%; 
	border-top:solid 1px #BAA; 
	text-align:center; 
	padding:.5em 0; 
	margin:1em 0 0 0; 
	position:relative;
}

*+html div#footer	 { 
	width:99.95%;
}

#footer span { 
	font-size:80%;
	padding:0em 1em 0 1em;
	vertical-align:top;
}

#footer a { 
	vertical-align:top;
}

span.counters {
	position:absolute;
	right:0;
	top:5px;
}

.counters a {
	border-radius:0;
	padding:0;
	border:none;
}

.counters a:hover {
	border:none;
	background:#FFF;
}

div.error {
	padding-bottom:3em;
	text-align:center;
}
.error h2 {
	color:#10A600;
	padding:1em 0;
}
.error p {
	text-align:center;
	padding:0.2em;
	margin:0;
}
a.button {
	display:inline-block;
	padding:.3em 1em;
	
	text-decoration:none;
	border:1px solid #C4DFC0;
	color:#000;
	background:#E4FFE0;
	background: -moz-linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4FFE4), color-stop(100%,#C4FFC4)); 
	background: linear-gradient(top, #E4FFE4 0%, #C4FFC4 100%);
	box-shadow:.1em .1em .2em rgba(0,0,0,.2); 
}

.error a.button {
	margin-top:2em;
}

a.button:hover {
	background:#D0FFD0;
	background: -moz-linear-gradient(top, #D0FFD0 0%, #B0FFB0 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D0FFD0), color-stop(100%,#B0FFB0)); 
	background: linear-gradient(top, #D0FFD0 0%, #B0FFB0 100%);
}

/* для iphone ----------------------------------- */
@media only screen and (max-width:480px) {
	body {
		-webkit-hyphens: auto;
		hyphens: auto;
	}
	h3 {
		text-align: center;
	}

	#caption h2 { 
		font-size:100%; 
	}
	
	h1 { 
		font-size:130%;
	}	

	#lectures dd {
		margin-right:0;
	}

	#lectures dt u { 
		float:none;
		display:block;
		padding-left:0;
		padding-bottom:.2em;
	}
	
	div#footer { 
		text-align:left; 
	}
}

